Nye opdateringer fra Solibri

Opdater din version af Solibri for at sikre, at dit arbejde fortsætter problemfrit.

På grund af større ændringer i Solibris licenssystem, vil visse Solibri-versioner kræve en opdatering efter 18. september 2019. Alle, der arbejder i en af disse versioner, bør opgradere til en støttet version for at sikre, at softwaren fortsat virker, som den skal. 

Herunder ses en mere detaljeret oversigt over de software-versioner, du skal være opmærksom på:

Legacy versions (Før v9.8.47): Bruger man en af disse versioner, er opgradering til en nyere version (enten Solibri v9.10, SMC v9.9 eller SMC v9.8) nødvendig inden 18. september 2019. De understøttede versioner kan findes på Solibri Solution Center.

SMC v9.8.47 (eller senere), SMC v9.9 og Solibri v9.10: Brugere af disse versioner kan fortsætte med at bruge Solibri uden ændringer eller opdateringer. 


Find mere information om de støttede versioner her>>.

Screenshot 2019-08-27 at 10.05.21 2.png
Ida Maria Sandgreen